# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jan 17 20:27:32 UTC 2016
pkgname = haskell-unexceptionalio
pkgver = 0.3.0-1
pkgdesc = IO without any non-error, synchronous exceptions
url = https://github.com/singpolyma/unexceptionalio
builddate = 1453062452
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 392192
arch = armv7h
license = custom
depend = ghc=7.10.3
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
